Skip to main content
GET
Get API public v1 market price by symbol

Authorizations

X-API-Key
string
header
required

Create an API key at https://developers.coinversa.ai/keys. REST limits are shared across keys by account; access uses the effective tier of the presented key.

Path Parameters

symbol
string
required

Response

OK

change24h
string
required
fundingRate
string
required
indexPrice
string
required
markPrice
string
required
openInterest
string
required
symbol
string
required
volume24h
string
required
$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://api.coinversa.ai/schemas/HLMarkPriceBody.json"